<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>LoggedInWindow</class>
 <widget class="QMainWindow" name="LoggedInWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1200</width>
    <height>1000</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Tea-Rex</string>
  </property>
  <property name="windowIcon">
   <iconset resource="resources.qrc">
    <normaloff>:/img/img/Tea-Rex.png</normaloff>:/img/img/Tea-Rex.png</iconset>
  </property>
  <property name="styleSheet">
   <string notr="true">background-color: rgb(164, 195, 178);</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <layout class="QGridLayout" name="gridLayout">
    <item row="0" column="0">
     <widget class="QScrollArea" name="scrollArea">
      <property name="widgetResizable">
       <bool>true</bool>
      </property>
      <widget class="QWidget" name="scrollAreaWidgetContents">
       <property name="geometry">
        <rect>
         <x>0</x>
         <y>0</y>
         <width>1180</width>
         <height>952</height>
        </rect>
       </property>
       <widget class="QGroupBox" name="tweetBox">
        <property name="geometry">
         <rect>
          <x>0</x>
          <y>0</y>
          <width>1151</width>
          <height>2000</height>
         </rect>
        </property>
        <property name="styleSheet">
         <string notr="true">border: none; border-radius: 20px;
background-color: rgb(246, 255, 248);</string>
        </property>
        <property name="title">
         <string> Tweets</string>
        </property>
        <widget class="QPushButton" name="btnTweet">
         <property name="geometry">
          <rect>
           <x>50</x>
           <y>710</y>
           <width>108</width>
           <height>31</height>
          </rect>
         </property>
         <property name="cursor">
          <cursorShape>PointingHandCursor</cursorShape>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string>Tweet</string>
         </property>
        </widget>
        <widget class="QLabel" name="lblBiography">
         <property name="geometry">
          <rect>
           <x>40</x>
           <y>370</y>
           <width>721</width>
           <height>131</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 0px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="lblHttps">
         <property name="geometry">
          <rect>
           <x>40</x>
           <y>330</y>
           <width>291</width>
           <height>30</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="lblFollower">
         <property name="geometry">
          <rect>
           <x>210</x>
           <y>300</y>
           <width>81</width>
           <height>24</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string>Followers</string>
         </property>
        </widget>
        <widget class="QLabel" name="lblCountry">
         <property name="geometry">
          <rect>
           <x>380</x>
           <y>330</y>
           <width>231</width>
           <height>30</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="lblShowFollower">
         <property name="geometry">
          <rect>
           <x>300</x>
           <y>300</y>
           <width>74</width>
           <height>24</height>
          </rect>
         </property>
         <property name="cursor">
          <cursorShape>PointingHandCursor</cursorShape>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="lblFollowing">
         <property name="geometry">
          <rect>
           <x>40</x>
           <y>300</y>
           <width>81</width>
           <height>24</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string>Following</string>
         </property>
        </widget>
        <widget class="QLabel" name="lblShowFollowing">
         <property name="geometry">
          <rect>
           <x>130</x>
           <y>300</y>
           <width>74</width>
           <height>24</height>
          </rect>
         </property>
         <property name="cursor">
          <cursorShape>PointingHandCursor</cursorShape>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="lblName">
         <property name="geometry">
          <rect>
           <x>40</x>
           <y>260</y>
           <width>291</width>
           <height>30</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="lblCEO">
         <property name="geometry">
          <rect>
           <x>40</x>
           <y>220</y>
           <width>291</width>
           <height>30</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="lblUsername">
         <property name="geometry">
          <rect>
           <x>40</x>
           <y>180</y>
           <width>291</width>
           <height>30</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QPushButton" name="btnSearchHashtag">
         <property name="geometry">
          <rect>
           <x>1100</x>
           <y>280</y>
           <width>51</width>
           <height>32</height>
          </rect>
         </property>
         <property name="cursor">
          <cursorShape>PointingHandCursor</cursorShape>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="lblColor">
         <property name="geometry">
          <rect>
           <x>-120</x>
           <y>0</y>
           <width>2041</width>
           <height>127</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true"/>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLineEdit" name="lineSearchHashtag">
         <property name="geometry">
          <rect>
           <x>810</x>
           <y>280</y>
           <width>291</width>
           <height>32</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="placeholderText">
          <string>Search #</string>
         </property>
        </widget>
        <widget class="QPushButton" name="btnSearchAccount">
         <property name="geometry">
          <rect>
           <x>1100</x>
           <y>200</y>
           <width>51</width>
           <height>32</height>
          </rect>
         </property>
         <property name="cursor">
          <cursorShape>PointingHandCursor</cursorShape>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLineEdit" name="lineSearchAccount">
         <property name="geometry">
          <rect>
           <x>810</x>
           <y>200</y>
           <width>291</width>
           <height>32</height>
          </rect>
         </property>
         <property name="styleSheet">
          <string notr="true">border: none;
border-radius: 20px;
background-color: rgb(164, 195, 178);
color : rgb(246, 255, 248);</string>
         </property>
         <property name="placeholderText">
          <string>Search account</string>
         </property>
        </widget>
        <widget class="QPushButton" name="btnSetting">
         <property name="geometry">
          <rect>
           <x>1090</x>
           <y>20</y>
           <width>51</width>
           <height>51</height>
          </rect>
         </property>
         <property name="cursor">
          <cursorShape>PointingHandCursor</cursorShape>
         </property>
         <property name="styleSheet">
          <string notr="true">image:url(:/img/img/setting.png);
background-color: none;</string>
         </property>
         <property name="text">
          <string/>
         </property>
        </widget>
        <widget class="QLabel" name="profile">
         <property name="geometry">
          <rect>
           <x>40</x>
           <y>90</y>
           <width>74</width>
           <height>74</height>
          </rect>
         </property>
         <property name="sizePolicy">
          <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="autoFillBackground">
          <bool>false</bool>
         </property>
         <property name="styleSheet">
          <string notr="true">border-radius: 37px;</string>
         </property>
         <property name="text">
          <string comment="Profile" extracomment="Profile"/>
         </property>
         <property name="pixmap">
          <pixmap resource="resources.qrc">:/img/img/profile.png</pixmap>
         </property>
         <property name="scaledContents">
          <bool>true</bool>
         </property>
         <property name="alignment">
          <set>Qt::AlignCenter</set>
         </property>
         <property name="buddy">
          <cstring></cstring>
         </property>
        </widget>
       </widget>
      </widget>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
 </widget>
 <resources>
  <include location="resources.qrc"/>
 </resources>
 <connections/>
</ui>
